.csscolors {
	
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
br {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
}
td {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}

A:LINK{
	COLOR:#0066CC;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
}
A:HOVER{
	COLOR:#33CC33;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	text-decoration: underline;
	font-style: normal;
	
}
A:ACTIVE{
	COLOR:#33CC33;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
}
A:VISITED{
	COLOR:#000080;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
} }
